@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__dla-kogo.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_changelog::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_changelog span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_changelog
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/*  */
.timeline_content
{
    display: flex;
    flex-direction: column;
}
.tl_data
{
    order: 1;
}
.Awaria_order
{
    order: 2;
}
.Dodano_order
{
    order: 3;
}
.Naprawiono_order
{
    order: 4;
}
.Usunięto_order
{
    order: 5;
}
.Informacje_order
{
    order: 6;
}

.Dodano
{
    background-color: #d8e8df;
}
.Naprawiono
{
    background-color: #fdf0e4;
}
.Usunięto
{
    background-color: #fce6e6;
}
.Informacje
{
    background-color: #f5f5f5;
}
.Awaria
{
    background-color: #880505;
}
.Awaria p
{
    color: #fff !important;
}

.timeline_box
{
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: 20px auto;
    gap: 10px;
}
.timeline_box:first-child
{
    animation: slideDol 0.4s ease !important; 
    animation-fill-mode: forwards !important;
}
.timeline_box:first-child .timeline_linia::before
{
    height: calc(200% + 67px);
}
.timeline_box:last-child
{
    margin-bottom: 0;
}
.timeline_box .timeline_linia
{
    width: 100%;
    display: flex;
    justify-content: center;
}
.timeline_box .timeline_linia::before
{
    content: '';
    width: 2px;
    height: calc(100% + 67px);
    /* margin-top: -17px; */
    background-color: #d4d4d4;
}
.timeline_box:first-child .timeline_linia::before
{
    margin-top: 0;
}
.timeline_box:last-child .timeline_linia::before
{
    height: calc(100% + 17px);
}
.timeline_box .timeline_linia::after
{
    content: '';
    width: 10px;
    height: 10px;
    margin-top: 3px;
    border: 4px solid #fff;
    border-radius: 50%;
    position: absolute;
    background-color: var(--color-niebieski);
}
.timeline_box .timeline_content .tl_data
{
    height: 24px;
    display: flex;
    align-items: center;
}
.timeline_box .timeline_content .tl_data p
{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.timeline_box .timeline_content .tl_data p span
{
    font-weight: 400;
}

.timeline_box .timeline_content .tl_container
{
    padding-top: 20px;
    padding-left: 20px;
    border-bottom: 1px dashed #d4d4d4;
}
.timeline_box .timeline_content .tl_container .tl_znacznik
{
    width: fit-content;
    padding: 6px 10px;
    display: flex;
    flex-direction: wrap;
    align-items: center;
    border-radius: 6px;
}
.timeline_box .timeline_content .tl_container .tl_znacznik p
{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.timeline_box .timeline_content .tl_container .tl_ul_zmiany
{
    padding-left: 7px;
}
.timeline_box .timeline_content .tl_container .tl_ul_zmiany .tl_ul_li
{
    margin: 15px 0;
    list-style: disc;
    list-style-position: inside;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}